Bug 1490402 - SSSD does not create /var/lib/sss/deskprofile and fails to download desktop profile data
Summary: SSSD does not create /var/lib/sss/deskprofile and fails to download desktop p...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sssd
Version: 26
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Jakub Hrozek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-11 13:30 UTC by Oliver Gutiérrez
Modified: 2017-09-30 06:24 UTC (History)
10 users (show)

Fixed In Version: sssd-1.15.3-4.fc26 sssd-1.15.3-4.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-28 19:54:30 UTC
Type: Bug


Attachments (Terms of Use)

Description Oliver Gutiérrez 2017-09-11 13:30:37 UTC

Comment 1 Lukas Slebodnik 2017-09-11 13:33:59 UTC
Reproducer:
1. rpm -q sssd-common
2. rpm -qf /var/lib/sss/deskprofile

Actual results:
sh# rpm -q sssd-common
sssd-common-1.15.3-3.fc26.x86_64
sh# rpm -qf /var/lib/sss/deskprofile
error: file /var/lib/sss/deskprofile: No such file or directory

Expected results:
sh# rpm -q sssd
sssd-common-1.15.3-4.fc26.x86_64
sh# rpm -qf /var/lib/sss/deskprofile
sssd-common-1.15.3-4.fc26.x86_64

Comment 2 Fedora Update System 2017-09-12 09:22:17 UTC
sssd-1.15.3-4.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c964b58aca

Comment 3 Fedora Update System 2017-09-12 09:24:07 UTC
sssd-1.15.3-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a479d6a57

Comment 4 Fedora Update System 2017-09-12 09:24:58 UTC
sssd-1.15.3-4.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-43b6d5bc6b

Comment 5 Fedora Update System 2017-09-12 19:56:56 UTC
sssd-1.15.3-4.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c964b58aca

Comment 6 Fedora Update System 2017-09-13 06:20:58 UTC
sssd-1.15.3-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4a479d6a57

Comment 7 Fedora Update System 2017-09-13 07:23:50 UTC
sssd-1.15.3-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-43b6d5bc6b

Comment 8 Fedora Update System 2017-09-28 19:54:30 UTC
sssd-1.15.3-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2017-09-28 23:52:17 UTC
sssd-1.15.3-4.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-09-30 06:24:50 UTC
sssd-1.15.3-4.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.